
.topimg{
    width: 100%;
    height: 50vh;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.topimg h1 {
    padding: 2vw;
    background-color: rgba(0, 0, 0, 0.6);
    color: var(--fon);
    font-weight: 100;
}

.page_content{
    grid-template-columns: 1fr 250px;
    grid-gap: 20px
}
.content_banner{
    padding: 10px 0 10px 10px;
    border-left: 1px solid var(--grey_1);
}
.news_ban_one,
.news_ban_two,
.news_ban_three{
    width: 100%;
    color: var(--fon);
    justify-content: center;
    align-items: center;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    margin-bottom: 10px;
}
.news_ban_one,
.news_ban_three{
    height: 25vh;
}
.news_ban_two{
    height: 45vh;
}



/* =================КОММЕНТАРИИ================== */
.comment{
    margin: 50px 0;
}
blockquote {
    margin: 0;
    background: white;
    border-top: 2px solid rgba(171, 71, 188, 0.5);
    border-bottom: 5px solid rgba(171, 71, 188, 0.2);
    color: #3A3C55;
    padding: 30px 30px 30px 100px;
    position: relative;
    font-weight: 200;
    }
    blockquote:before {
    content: "\201C";
    font-family: serif;
    position: absolute;
    left: 20px;
    top: 20px;
    color: white;
    background: var(--fon2);
    width: 50px;
    height: 50px;
    border-radius: 50%;
    font-size: 50px;
    line-height: 1.35;
    text-align: center;
    }
    blockquote p {
    margin: 0 0 16px;
    font-size: 18px;
    letter-spacing: .05em;
    line-height: 1.4;
    }
    blockquote cite {
    font-style: normal;
    }


    @media screen and (max-width: 930px){
        .page_content {
            grid-template-columns: 1fr;
            grid-gap: 20px;
        }
    }